namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 培训机构(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_SchoolController : BaseController<IGhre_SchoolServices, Ghre_School, Ghre_SchoolDto, InsertGhre_SchoolInput, EditGhre_SchoolInput>
{
    public Ghre_SchoolController(IGhre_SchoolServices service) : base(service)
    {
    }
}